@charset "utf-8"; /* CSS Document */

body {

	margin:0px;

	font-family: arial,sans-serif;

	line-height: 150%;

	color:#black;

	background-color:#f5f5f5;

}



#container {

	margin-left: auto;

	margin-right: auto;

	margin-top: 0px;

	margin-bottom: auto;

	width: 1050px;

	padding: 0px 0px 5px 0px;



	height: auto;

	background-color: #f4f4f3;

	position:relative;



}



#header {

	width: 100%;

	height: 150px;

/*	background-color:#322424;*/

background: url('../images/header.png') repeat;

}



#logoandname {

	position: relative;

	top: 16px;

	left:10px;

	padding-right: 0px;

	display: block;

	float: left;

	margin-right: 30px;

	border-top: 0px;

	border-bottom: 0px;

	border-left: 0px;

}



#header a {

	text-decoration: none;

	border: 0px;

}





#social_icons {

	float: right;

	position: relative;

	top: 30px;

	right: 20px;

	width: 300px;

	height: 120px;

	z-index: 2;

	position: relative;

	text-align:right;



}



.home {

	background: url('../images/home.png') no-repeat;

	margin-right: 4px;

	border: 0px;

}



.home:hover {

	background: url('../images/home_hover.png') no-repeat;

}



.home_first {

	background: url('../images/home_hover.png') no-repeat;

	margin-right: 4px;

	border: 0px;

}



.facebook {

	background: url('../images/facebook.png') no-repeat;

	border: 0px;

	margin-right: 4px;

}



.facebook:hover {

	background: url('../images/facebook-hover.png') no-repeat;

}



.youtube {

	background: url('../images/youtube.png') no-repeat;

	border: 0px;

	margin-right: 0px;

}



.youtube:hover {

	background: url('../images/youtube-hover.png') no-repeat;

}

.career {

	border: 0px;

	background: url('../images/career.png') no-repeat;

}



.career:hover {

	background: url('../images/career_hover.png') no-repeat;

}



.feedback {

	border: 0px;

	background: url('../images/feedback.png') no-repeat;

}



.feedback:hover {

	background: url('../images/feedback_hover.png') no-repeat;

}



.facebook {

	border: 0px;

	background: url('../images/facebook.png') no-repeat;

}



.facebook:hover {

	background: url('../images/facebook_hover.png') no-repeat;

}



.twitter {

	background: url('../images/twitter.png') no-repeat;

	border: 0px;

	margin-right: 0px;

}



.twitter:hover {

	background: url('../images/twitter-hover.png') no-repeat;

}

#slider {  width:100%; padding:0 0 0 0; margin:0 auto;}

div#slideshow { float: left; width: 100%; height: 414px; }

.slider-item { width: 100% !important; height: 414px; z-index:0; }

.slider_content_inner img { border: none; }

.controls-center { width: 755px; margin-left: auto; margin-right: auto; height:414px;}

#slider_controls { float: left; position: relative; background:url(../images/pag_bg.png) no-repeat top center; margin:0; z-index: 1; width:100%;

height:23px;}

#slider_controls ul { margin:0 auto; padding:2px 23px 2px 0; width:54px;}

#slider_controls ul li { margin: 0; padding: 0; list-style: none; }

#slider_controls ul li { float: left; display: block; border:1px solid red; height:20px;}

#slider_controls ul li a { width: 10px; height: 10px; background:url('../images/tabs_2.gif') no-repeat center center; display: block; float: left; padding:2px; margin:2px !important; margin:1px 1px; outline: none; }

#slider_controls ul li a:focus { outline: none; }

#slider_controls ul li a:hover,

#slider_controls ul li a.activeSlide { background:url('../images/tabs_1.gif') no-repeat center center; }



#image_gallery_div {

	float: right;

	width: 100%;

	height: 414px;

	margin-right:2px;

}

#box_under_menu {

	width: 100%;

	height: 414px;

	padding: 0px;

	margin: 0px 0px 0px 0px;

	background-color:#333;

}



#upcoming_event_div {

	float: left;

	height: 313px;;

	width: 286px;

	border: 1px solid #CCC;

	margin-left:3px;

	background-color:#c7c7c7;

	background:url('../images/circular-back.png') no-repeat;

	display:block;

	

}

#upcoming_event_div_in{

	display: block;

	padding:15px;

	padding-top:0px;

	line-height:230%;

	font-size:13px;

}

#upcoming_event_div h2{

	font-size:15px;

	color:#493e1e;

	text-transform:uppercase;

	font-weight:700;

	text-align:center;

	padding-top:3px;

}



h2 {

	font-size:14px;

	color:#fff;

	font-weight:800;

	line-height:16px;

	padding-bottom:8px;

}

.study_programs {

	width:1050px;

	float:left;

	margin-bottom:5px;



}

.study_programs li {

	float:left;

	margin-left:22px;

	position:relative;

	height:180px;

	overflow:hidden;

}

.study_programs li:first-child {

	margin:0;

}

.study_programs li .programdetail {

	position:absolute;

	left:5px;

	width:299px;

	bottom:10px;

}

.study_programs li .programdetail .headingprogram {

	width:306px;

	padding-left:14px;

	height:25px;

	background:#c17c03;

	text-align:left;

	padding-top:2px;

	cursor:pointer;

}

.study_programs li .programdetail .headingprogram h2 {

	padding-bottom:0;

	line-height:0px;

}

.study_programs li .detailprogram {

	float:left;

	width:300px;

	padding:6px 10px;

	background:url(../images/bg-tran-1.png);

}

.study_programs li .detailprogram p {

	color:#fff;



	line-height:17px;

	padding:0;

	padding-bottom:6px;

	font-size:11px;

}

.study_programs li .detailprogram .readmore {

	float:left;

	width:289px;

	border-top:1px solid #454542;

	padding-top:6px;

}

.study_programs li .detailprogram .readmore a {

	display:block;

	float:right;

	color:#fff;

	padding-left:10px;

	background:url(../images/sep-program.png) no-repeat left 4px;

	line-height:15px;

	font-size:12px;

	text-decoration:none;

}

.study_programs li .detailprogram .readmore a:hover {

	text-decoration:underline;

	

}





#courses {

	width: 100%;

	height: 200px;

	margin: 0px 0px 0px 0px;



	

}



#footer {

	width: 100%;

	height: auto;

	margin: 0px;

	border-top:1px solid #801b1a;

	color:#000;

	background:url(../images/footer-bg.png) repeat;



}



#footer_cover {

	width: 1045px;

	height: 100%;

	padding: 30px 0 30px 0;

	margin:0px auto;





}



#footer_containers {

	width: 100%;

	margin: 0px;

	height: 380px;

}



#footer_container1 {

	width: 200px;

	float: left;

	margin-right: 70px;

	margin-left: 30px;

}



#footer_container2,#footer_container4 {

	width: 200px;

	float: left;

	margin-right: 40px;

	height:285px;

}

#footer_container3{

	width: 300px;

	float: left;

	margin-right: 40px;

}



#footer_containers ul {

	list-style-type: none;

	padding: 0px;

	margin: 0;

	list-style-position: outside;

	font-size: 11px;

}



#footer_containers ul li li {

	color:#000;

	padding: 0px 0px 12px 0px;

	margin-bottom: 3px;

	border-bottom:1px dotted #8c1816;

}



#footer_containers ul li a,#footer_containers ul li a:visited {

	color:#FFF;

	font-size: 13px;

	text-decoration: none;

}



#footer_containers ul li a:hover {

	color: #999;

}



.widget-container {

	margin-bottom: 40px !important;

}



.widget-title {

	margin-bottom: 20px !important;

	text-align: left !important;

	font-size: 16px;

	line-height: 16px;

	color:#FFF;

	text-transform: uppercase;



	font-family: 'Ubuntu', sans-serif;



}



.input_components{

	border: 1px solid #dba300;

	padding: 9px 8px 7px;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	-ms-box-sizing: border-box;

	box-sizing: border-box;

	-webkit-border-radius: 3px;

	border-radius: 3px;

	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);

	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);

	box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);

}

#endFooter {

	height: 40px;



	width: 100%;

	margin: 0px;

	padding: 0px;

	font-size: 13px;

	background-color:#7b1614;





	border-radius: 1px;

	font-weight: 500px;



	color:#FFF;

}



#endFooterLeft {

	margin-top:0px;

	float: left;

	padding: 5px 0px 5px 0px;

	margin: 0px;

	



}



#endFooterRight {

	float: right;

	padding: 5px 0px 5px 0px;

	margin: 0px;

	width: auto;

	height: 100%;



}



#endFooterRight a {

	text-decoration: none;

	color: #FF0;

}



#endFooterRight a:hover {

	text-decoration: none;

	color: black;

}

#box{

	height:310px;

	width:322px;

	float:left;

	border:1px solid #003;

	margin:5px 0px 5px 0px;

	padding-left:0px;

	display: block;

	background-color:#FFF;

	border:1px solid #e6e6e4;

	border-radius:3px;

	/* color:#7c7c7c; */

}

.box-inner{

	display: block;

	padding:25px;

	padding-top:10px;

	line-height:230%;

	font-size:13px;



}

#box h3{

	font-size:14px;

	color:#370600;

	background-color:#CCC;

	height:23px;

	padding:7px 18px;

	font-weight:normal;



}



.box-inner a{

	font-size:13px;

	text-decoration:none;

	margin-left:10px;

	color:#900;

	font-style:italic;

}

.box-inner a:hover{



	color:#F90;

}

#placements{

	width:100%;



	height:100px;

	display:block;

	padding:0px;	

	

}

.placements-inn{

	padding:10px;

	display:block;	

}

#placements-name{

	text-align:center;	

	width:100%;

	height:30px;

	padding:15px 0px 0px 0px;

	font-size:13px;

	color:#ea9800;

}



#left-panel {

	margin: 0px 0px 5px 3px;

	height:auto;

	width:252px;

	float:left;

	padding-left:0px;

	display: block;

	background-color:#f5f5f5;

	border-radius:3px;

	

}



#right-panel {

	width: 775px;

	float: right;

	height: auto;

	margin: 0px 3px 5px 0px;

	padding-left:0px;

	display: block;

	border-radius:3px;

	display:block;

}



#right-panel-display {

	padding:25px;

	display:block;

		font-size:13px;

	line-height:28px;

	padding-top:10px;

	color:#333;

}



#right-panel-display h3 {

	font-weight:700;

	font-size:19px;

	color:#563800;

	}

#right-panel-display h2 {

	margin-top:10px;

	font-weight:700;

	font-size:16px;

	color:#563800;

	}

#right-panel-display ul {

	line-height:33px;

	}

#right-panel-display p{

	text-indent:50px;

		

}

#right-panel-display td{

	padding-left:20px;

	border-bottom:1px solid #CCC;		

}



#right-panel-display a.button {

	color: #fff;

	cursor: pointer;

	display: inline-block;

	font-weight: 400;

	outline: none;

	padding: .5em 2.5em .55em;

	text-align: center;

	text-decoration: none;

	text-shadow: 0 1px 1px rgba(0,0,0,.3);

	border-radius: .3em;



	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);

	box-shadow: 0 1px 2px rgba(0,0,0,.2);

}

.blue {

	background: #0095cd;

	background: -webkit-gradient(linear, left top, left bottom, from(#41698d), to(#345573));



	background: -webkit-linear-gradient(top, #41698d, #345573);

	background: -moz-linear-gradient(top, #41698d, #345573);

	background: -o-linear-gradient(top, #41698d, #345573);

	background: -ms-linear-gradient(top, #41698d, #345573);

	background: linear-gradient(top, #41698d, #345573);

	border: solid 1px white;

	color: white;

	border-radius:5px;

	padding:5px 10px 5px 10px;

	text-decoration:none;

	background:url(../images/news_back.jpg) repeat-x;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#41698d', endColorstr='#345573');

}



.blue:hover {

	background: #007ead;

	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));

border: solid 1px #0096cf;

	background: -webkit-linear-gradient(top, #0095cc, #00678e);

	background: -moz-linear-gradient(top, #0095cc, #00678e);

	background: -o-linear-gradient(top, #0095cc, #00678e);

	background: -ms-linear-gradient(top, #0095cc, #00678e);

	background: linear-gradient(top, #0095cc, #00678e);

	color:#FFF;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');

}



.blue:active {

	background: -webkit-gradient(linear, left top, left bottom, from(#345573), to(#41698d));



	background: -webkit-linear-gradient(top, #345573, #41698d);

	background: -moz-linear-gradient(top, #345573, #41698d);

	background: -o-linear-gradient(top, #345573, #41698d);

	background: -ms-linear-gradient(top, #345573, #41698d);

	background: linear-gradient(top, #345573, #41698d);

	color: #80bed6;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#345573', endColorstr='#41698d');

}

#right-panel-display a{

	text-decoration:none;

	color:#039;

}

#right-panel-display a:hover{

	color:#F90;}

.head1{

	background-color:#ffdc85;

		

}

.head2{

	background-color:#07b8d9;

}

#display-heading-name{

	width:100%;

	height:90px;

	display:block;

	padding:0px;

	background-color:#d9d9d9;

	margin-bottom:3px;

	background:url(../images/undermenu.png) repeat-x;

	border-bottom:1px solid #c0c0c0;

}

#actual-display-heading-name{

	padding:32px;

	display:block;	

	font-size:23px;

	text-align:center;

	color:#322424;

	font-weight:bold;

	text-shadow:0 1px 0 rgba(255,255,255,0.75)

	

}



.urbangreymenu{

width: 100%; /*width of menu*/

vertical-align:top;

height:auto;



}



.urbangreymenu .headerbar{



	color: white;

	background: #7d7d7d url(../images/footer_bg.png) repeat-x; /*last 2 values are the x and y coordinates of bullet image*/

	margin:0px; /*bottom spacing between header and rest of content*/

	text-transform: uppercase;

	font-size:14px;

	padding: 7px 0 7px 0px; /*31px is left indentation of header text*/

	

	text-transform:uppercase;

	-webkit-box-shadow: inset 0px 0px 10px #464646;

	box-shadow: inset 0px 0px 10px #464646;

	text-align:center;

	

}



.urbangreymenu ul{

list-style-type: none;

margin: 0;

padding: 0;

margin-bottom: 0; /*bottom spacing between each UL and rest of content*/

}



.urbangreymenu ul li{

padding-bottom: 0px; /*bottom spacing between menu items*/

}



.urbangreymenu ul li a{



color: black;

display: block;

padding:6px 0px;

line-height: 27px;

padding-left: 20px; /*link text is indented 8px*/

text-decoration: none;

font-size:13px;

border-bottom:1px dashed #e4e4e4;

margin:0px;



}



.urbangreymenu ul li span{

	background:url(../images/list-item.png) no-repeat center left;

	padding-left: 15px; 

}



.urbangreymenu ul li a.visited{

color: #ab312e;

background-color:#cbcbcb;

}



.urbangreymenu ul li a:hover{ /*hover state CSS*/

color: #ab312e;

background-color:#cbcbcb;

}

.col1{

	background-color:#eaeae9;	

	

}



.col2{



}

#department-block{

	width:248px;

	height:300px;

	border:1px solid #e4e4e4;

	background-color:#efefed;

	float:left;

	margin-right:10px;

	margin-top:0px;

	margin-bottom:0px;

	margin-left:0px;

	display:block;

	padding:0px;

	text-align:center;

	vertical-align:top;

	margin-bottom:10px;

}

#department-block-content{

	padding:14px;

	font-size:13px;

	line-height:23px;

	text-align:left;

	padding-top:0px;

	margin:0px;

	

	}



#department-block h2{

		font-size:14px;

		font-weight:700;

		text-align:center;

		color:#000;

		text-transform:uppercase;

		-webkit-box-shadow: inset 0px 0px 10px #797979;

		box-shadow: inset 0px 0px 10px #797979;



		background-color: #c3c3c3;

		margin:0px;

		margin-bottom:5px;

			padding: 11px 0 11px 0px; /*31px is left indentation of header text*/



}

#department-block a{

	text-decoration:none;

	color:#06C;

	line-height:50px;	

}

#department-block a:hover{

		color:#ec9a02;

}



#department-block img{

	margin-bottom:10px;

	margin-top:10px;

}



#content_gallery {

	float:left;

	width:1000px;

	position:relative;

	overflow:hidden;

	

}

#content_gallery li {

	float:left;

	width:120px;

	height:80px;

	overflow:hidden;

	border:3px solid #bd8800;

	margin-left:4px;

	margin-right:20px;

	margin-bottom:20px;

	-webkit-box-shadow: 0px 5px 12px 0px rgba(50, 50, 50, 0.3);

-moz-box-shadow:    0px 5px 12px 0px rgba(50, 50, 50, 0.3);

box-shadow:         0px 5px 12px 0px rgba(50, 50, 50, 0.3);

}

#content_gallery li a {

	display:block;

	float:left;

	position:relative;

	width:120px;

	height:80px;

	text-decoration:none;

}



#content_gallery li:hover {

	border:3px solid #ffb700;

}

#content_gallery li:hover span {

	display:block;

}

#content_gallery li img {

	float:left;

	position:relative;

	z-index:1;

}

#content_gallery li span {

}







































































#news_flash {

	width: 948px;

	height: 40px;

	margin: 5px 0px 0px 0px;

	border: 1px solid #CCC;

	border-radius: 5px;

	background-color: #eeefef;



	-webkit-box-shadow: inset 0px 0px 10px #d2d2d2;

	box-shadow: inset 0px 0px 10px #d2d2d2;

}





#product_tabs {

	width: 948px;

	height: 260px;

	border: 1px solid #bd5100;



	-webkit-box-shadow: inset 0px 0px 8px #bd5100;

	box-shadow: inset 0px 0px 8px #bd5100;

	margin: 5px 0px 5px 0px;

}



.tabs {

	margin-top: 15px;

}



#first {

	background-color: #f00;

}



#second {

	font-size: 13px;

	background-color: white;

}



#second a {

	color: #e66401;

	text-decoration: none;

}



#second a:hover {

	text-decoration: underline;

	color: #0090cd;

}



#third {

	background-color: #00f;

}



#fourth {

	background-color: #903;

}



.flag-name {

	background-color: #f8cc07;

	vertical-align: middle;

	text-align: center;

	border-radius: 10px;

	margin-right: 5px;

}



.flag-image {

	vertical-align: middle;

	text-align: center;

	border-right: 3px solid white;

}





.flag-name td:hover {

	background-color: #F00;

}



.flag-image td:hover {

	background-color: #96C;

}





.view a {

	color: #e66401;

	text-decoration: none;

}



.view a:hover {

	text-decoration: underline;

	color: #0090cd;

}







#social_network {

	margin: 0px 0px 0px 0px;

	height: 45px;

	width: 100%;

}





.google {

	background: url('../images/hbio_google.png') no-repeat;

	margin-right: 5px;

	border: 0px;

}



.google:hover {

	background: url('../images/hbio_google_hover.png') no-repeat;

}











#actual_text {

	margin: 20px;

	text-align: justify;

	font-size: 13px;

	line-height: 200%;

}



#left_block {

	width: 100%;

	border-top: 1px solid #CCC;

	border-bottom: 1px solid #CCC;

	height: auto;

	padding-bottom: 10px;

}



#left_block p {

	margin: 8px;

	font-size: 11px;

}



#left_block b {

	font-size: 13px;

	line-height: 200%;

	margin-bottom: 15px;

}



#left_block a {

	color: #e66401;

	text-decoration: none;

}



#left_block a:hover {

	text-decoration: underline;

	color: #0090cd;

}



#member_tab a {

	width: 100%;

	text-transform: capitalize;

	font-size: 13px;

	color: #333;

	font-weight: bold;

	color: #e66401;

	text-decoration: none;

	margin: 0px 18px;

}



#member_tab a:hover {

	color: #0090cd;

}



#member_tab a.active {

	color: #0090cd;

}



.small_flag {

	margin: 20px 0px 5px 0px;

}



#translate_plugin {

	float: right;

	position: relative;

	top: 20px;

	right: 5px;

	width: 200px;

	height: 50px;

	z-index: 2;

}



.simple_tr {

	border-bottom: 1px solid black;

}



.simple_tr1 {

	border-bottom: 1px solid black;

	border-right: 1px solid black;

}



.flag_text {

	background-color: #d2d2d2;

	text-align: center;

	vertical-align: middle;

	width: 20%;

}



.flag_image {

	text-align: center;

	vertical-align: middle;

	width: 20%;

}



.articlefont {

	font-size: 15px;

}



#actual_text a.button {

	color: #fff;

	cursor: pointer;

	display: inline-block;

	font-weight: 400;

	outline: none;

	padding: .5em 2.5em .55em;

	text-align: center;

	text-decoration: none;

	text-shadow: 0 1px 1px rgba(0,0,0,.3);

	border-radius: .3em;



	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);

	box-shadow: 0 1px 2px rgba(0,0,0,.2);

}



#sampleid a.button {

	color: #fff;

	cursor: pointer;

	display: inline-block;

	font-weight: 400;

	outline: none;

	padding: .2em 1.0em .55em;

	text-align: center;

	text-decoration: none;

	text-shadow: 0 1px 1px rgba(0,0,0,.3);

	border-radius: .3em;



	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);

	box-shadow: 0 1px 2px rgba(0,0,0,.2);

}



a.button:hover {

	text-decoration: none;

}



a.button:active {

	position: relative;

	top: 1px;

}



.blue {

	background: #0095cd;

	background: -webkit-gradient(linear, left top, left bottom, from(#41698d), to(#345573));



	background: -webkit-linear-gradient(top, #41698d, #345573);

	background: -moz-linear-gradient(top, #41698d, #345573);

	background: -o-linear-gradient(top, #41698d, #345573);

	background: -ms-linear-gradient(top, #41698d, #345573);

	background: linear-gradient(top, #41698d, #345573);

	border: solid 1px white;

	color: white;

	border-radius:5px;

	padding:5px 10px 5px 10px;

	text-decoration:none;

	background:url(../images/news_back.jpg) repeat-x;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#41698d', endColorstr='#345573');

}



.blue:hover {

	background: #007ead;

	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));

border: solid 1px #0096cf;

	background: -webkit-linear-gradient(top, #0095cc, #00678e);

	background: -moz-linear-gradient(top, #0095cc, #00678e);

	background: -o-linear-gradient(top, #0095cc, #00678e);

	background: -ms-linear-gradient(top, #0095cc, #00678e);

	background: linear-gradient(top, #0095cc, #00678e);

	color:#FFF;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');

}



.blue:active {

	background: -webkit-gradient(linear, left top, left bottom, from(#345573), to(#41698d));



	background: -webkit-linear-gradient(top, #345573, #41698d);

	background: -moz-linear-gradient(top, #345573, #41698d);

	background: -o-linear-gradient(top, #345573, #41698d);

	background: -ms-linear-gradient(top, #345573, #41698d);

	background: linear-gradient(top, #345573, #41698d);

	color: #80bed6;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#345573', endColorstr='#41698d');

}



.mainHomeTable {

	width: 100%;

	font-size: 13px;

}



.tdHome {

	text-align: center;

	border-bottom: 1px solid #b1b1b1;

}



.tdHomeLast {

	text-align: center;

	border-bottom: 1px solid #b1b1b1;

	background-color: #ffca9c;

}



.tdFirstHome {

	text-align: left;

	background-color: #f7933b;

	color: #000;

	border-bottom: 1px solid #f8f8f8;

	padding-left: 5px;

}



.tdleftHome {

	text-align: center;

	border-top: 1px solid #b55c0c;

	border-bottom: 1px solid #b55c0c;

	border-radius: 5px;

}



.tdFirstHome1 {

	text-align: center;

	background-color: #e78229;

	border-bottom: 1px solid #e67b1c;

}



#tablename {

	width: 100%;

	border-radius: 5px;

	border: 1px solid #047fb5;

	text-align: center;

	font-size: 14px;

	margin-top: 6px;

	font-weight: bold;

	margin-bottom: 4px;

	color: #FFF;

	height: 28px;

	padding-top: 5px;

}



.gallery {

	float: right;

	width: 100%;

	height: 100%;

	margin: 0px 0px 0 0 !important;

	margin: 0px 0px 0 0;

	background-color: #930;

}



#slider {

	margin: 0;

	padding: 0;

	list-style: none;

}



#slider ul,#slider li {

	margin: 0;

	padding: 0;

	list-style: none;

}



#slider li {

	width: 675px;

	height: 250px;

	overflow: hidden;

}



#prevBtn {

	display: block;

	margin: 0;

	overflow: hidden;

	width: 35px;

	height: 40px;

	position: absolute;

	left: -7px;

	top: -145px;

}



#nextBtn {

	display: block;

	margin: 0;

	overflow: hidden;

	width: 35px;

	height: 40px;

	position: absolute;

	left: 404px;

	top: -145px;

}



#prevBtn a {

	display: block;

	width: 35px;

	height: 40px;

	background: url(images/l_arrow.gif) no-repeat 0 0;

}



#nextBtn a {

	display: block;

	width: 35px;

	height: 40px;

	background: url(images/r_arrow.gif) no-repeat 0 0;

}







.aligning{

	margin:0px auto;

	width:1050px;

}

#centering{

	margin:0px auto;

	width:100%;

 	background:url(../images/4.jpg) repeat-x;

}

#threeboxes{

	width:100%;

	height:210px;

	position:relative;

	top:-40px;

	z-index:3;

	display:block;

}

#threeboxes_in{

	width:1050px;

	padding:0px;

	height:100%;

	margin:0px auto;

	display:block;

}

#redbox{

	width:283px;

	height:171px;

	background:url(../images/red.png) repeat-x;

	float:left;

	margin-right:40px;

	-webkit-box-shadow: 4px 4px 11px 0px rgba(50, 50, 50, 0.53);

	-moz-box-shadow:    4px 4px 11px 0px rgba(50, 50, 50, 0.53);

	box-shadow:         4px 4px 11px 0px rgba(50, 50, 50, 0.53);

	padding:20px;		

}

#redbox h2{

	float:left;

	font-size:20px;

	font-family: 'Titillium Web', sans-serif;

	font-weight:600;

	text-transform:uppercase;

	text-shadow: 1px 1px 0px #000;

}

#redbox img{

	float:right;	

}

#redbox p{

	color:#FFF;

	font-size:13px;

	line-height:20px;

}

#tab2{

	width:340px;

	padding-top:0px;

	padding-right:0px;

	padding-bottom:5px;

	padding-left:0px;

	height:400px;

	font-size:10px;

	float:left;

	margin-top:0px;

	margin-bottom:10px;

	margin-right:15px;

	border-radius:5px;

	margin-left:0px;

		background-color:;#333;

}

#tab2 ul{

	list-style-type:none;

	margin:0px;

	padding:0px;

}

#tab2 ul li{

	border-bottom:1px dotted #CCC;

	color:black;

	line-height:40px;

}

#left_news_tab{

	height:11%;

	width:100%;

	background:url(../images/slider-back-new.png) repeat-x;

	text-align:center;

	font-size:14px;

	text-transform:uppercase;

	padding-top:5px;

	padding-bottom:5px;

	color:#FFF;	

}

.heading-in-tabs{

	font-size:14px;

	color:#00579a;

	font-weight:bold;

	background-color:#322424;

	color:#FFF;

	padding:8px;

	padding-left:25px;

	border-radius:5px;

	background:url(../images/4.jpg) repeat-x;

}

#tab_text{

	padding:20px;

	border-top:0px;

	font-size:13px;

	line-height:250%;

	color:#333;

}

#partners{

	width:100%;

	height:34px;

	border-radius:5px;

	margin-bottom:5px;

	margin-top:10px;

	border:1px solid #edecec;

	background:url(../images/diagonal-noise.png) repeat;

}

.partners-name{

	float:left;

	background:url(../images/social-back.png) repeat-x;

	font-size:13px;

	color:#FFF;

	padding:5px 25px;	

	width:100px;

	height:34px;

}

.partners-desc{

	float:left;

	font-size:13px;

	color:#666;

	padding:5px 20px;

	width:800px;

}

.partners-desc a{

	text-decoration:none;

	color:#000;

}

.search-box{

	width:180px;

	height:27px;

	border:0px;

	margin-right:5px;

		font-family: arial,sans-serif;

	

		padding:1px 10px;

		font-size:13px;

		

}

.search-button{

	width:39px;

	height:29px;

	border:0px;

	background:url(../images/button.png) repeat-x;

}

.subtitle2{

	margin:0px;

	padding:0px;

	font-weight:bold;

	

}

.phdbox{

	 font-style:normal; font-size:13px;

}

.phdbox a{

	text-decoration:none;

	color:#333;

}

.phdbox a:hover{

	color:#F30;

}



table{

	border:1px solid #CCC;

}

.admission-links{

	height:20px;

	width:170px;

	float:left;

	font-size:13px;

	color:#999;

}

.admission-links a{

	color:#CCC;

}

.admission-links a:hover{

	color:#FFF;

}